#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunONE Portal Server (S1PS) SRA Gateway Access Service
#
#@EN@ Access List
sunPortalGatewayAccessServiceDescription=\u5b58\u53d6\u6e05\u55ae
#@EN@ Allowed URLs
d02=\u5141\u8a31\u7684 URL
#@EN@ Policy to Enable/Disable Single Sign On
d05=\u7528\u65bc\u555f\u7528/\u505c\u7528\u55ae\u6b21\u767b\u5165\u7684\u7b56\u7565
#@EN@ Enable Single Sign On per Session
d04=\u5728\u6bcf\u500b\u968e\u6bb5\u4f5c\u696d\u4e2d\u555f\u7528\u55ae\u6b21\u767b\u5165
#@EN@ Single Sign On Disabled Hosts
d03=\u505c\u7528\u55ae\u6b21\u767b\u5165\u7684\u4e3b\u6a5f
#@EN@ Denied URLs
d01=\u906d\u62d2\u7684 URL
#@EN@ Allowed Authentication Levels
d06=\u5141\u8a31\u7684\u9a57\u8b49\u5c64\u7d1a

#@EN@ SRA Configuration
srap.configuration=SRA \u914d\u7f6e
#@EN@ srahelp.html
helptoc.doc=srahelp.html
#@EN@ ps/attrib2.html
onlinehelp.doc=ps/attrib2.html

